Package Details: python-mbed-manifest-tool 2.1.1-2

Git Clone URL: https://aur.archlinux.org/python-mbed-manifest-tool.git (read-only, click to copy)
Package Base: python-mbed-manifest-tool
Description: A tool for creating and parsing update manifests
Upstream URL: https://github.com/ARMmbed/manifest-tool
Licenses: Apache
Submitter: lorcap
Maintainer: lorcap
Last Packager: lorcap
Votes: 0
Popularity: 0.000000
First Submitted: 2020-05-12 20:46
Last Updated: 2021-01-25 22:22

Latest Comments

lorcap commented on 2021-01-07 20:57

Oops! Fixed. namcap didn't find it.

SpotlightKid commented on 2021-01-05 15:07

The source archive name refers an undefined variable pkgbase.

lorcap commented on 2021-01-02 13:34

Thank you for your suggestions. Very appreciated. I cannot properly test my packages because I'm no longer actively using them. But I like providing them.

PS: I won't be able to fix it before Monday.

SpotlightKid commented on 2021-01-02 11:36

manifest-tool does not support Python 2 anymore.

Also, the python2-mbed-manifest-tool dependency python2-pyaml does not exist in the AUR.

I suggest to drop the Python 2 package.